<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE kpmlLexicon SYSTEM "kpml-lexicon.dtd">
<kpmlLexicon>
	<lexical-decl languages=":chinese"/>
<lexicon>
 <lexical-item name="SAIL">
     <sample-sentence>Knox sails tonight</sample-sentence>
     <spelling>驶</spelling>
     <features>NOT-THATCOMP OBJECTNOTPERMITTED NOT-BAREINFINITIVECOMP 
                        NOT-PARTICIPLECOMP NOT-SUBJECTCOMP NOT-ADJECTIVECOMP EVENT DO-VERB 
                        MIDDLE-VERB NOT-MAKECOMP NOT-QUESTIONCOMP NOT-TOCOMP 
                        NOT-CASEPREPOSITIONS LEXICAL S-ED UNITARYSPELLING INFLECTABLE VERB </features>
      <date> 01/24/90 14:21:28</date>
     <editor>whitney</editor>
     <comments>The process of sailing</comments>
     </lexical-item>
</lexicon>
</kpmlLexicon>